Page MenuHomePhabricator

Increase VCPU quota for wikidata-query project
Closed, ResolvedPublic

Description

I'd like to request an increase for VCPU quota for wikidata-query project in order to migrate dcatap namespace as per T228297. Would be nice to have at least 4 more VCPUs.

Project Name: wikidata-query
Type of quota increase requested: cpu
Amount of quota increase: +8
Reason: migrate dcatap namespace as per T228297 and also for future SDC SPARQL service testing.

Event Timeline

Restricted Application added a project: Wikidata. · View Herald TranscriptAug 9 2019, 11:17 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Addshore moved this task from incoming to monitoring on the Wikidata board.Aug 10 2019, 3:43 PM
bd808 added a subscriber: bd808.Aug 12 2019, 3:14 AM

Cloud-VPS (Quota-requests) explains the procedure for requesting a quota change for a Cloud VPS project.

Smalyshev updated the task description. (Show Details)Aug 12 2019, 7:41 AM

I've just remembered we'd need VPS for testing SPARQL service for T141602, so we might allocate some quote for those as well.

Bstorm added a subscriber: Bstorm.Aug 13 2019, 4:41 PM

+1 approved

Bstorm moved this task from Inbox to Clinic Duty on the cloud-services-team (Kanban) board.

Mentioned in SAL (#wikimedia-cloud) [2019-08-13T17:02:42Z] <jeh> increase wikidata-query cpu quota T230247

JHedden closed this task as Resolved.Aug 13 2019, 5:03 PM
JHedden claimed this task.